.back-img {
    background-image: url(../../Profile/ones.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 60vh;
    margin-bottom: 100px;
}
.heading{
    color: white;
}
.top {
    margin-top: 160px; /* Adjust this value based on navbar height */
}
.first-img{
    background-image: url(../../Profile/hi_theres.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 60vh;
    margin-top: 100px;
}